/* MAIN BODY */

html, body {

    text-align:                         center;
    background-color:                   #fff;
    font-family:                        Arial, Helvetica, sans-serif;

}

html {

    margin:                             0;
    padding:                            0;
    height:                             100%;
    width:                              100%;
    position:                           relative;

}

body {

    margin:                             0;
    padding:                            20px;
    position:                           absolute;
    left:                               0;
    right:                              0;
    top:                                0;
    bottom:                             0;
    box-shadow:                         inset 0 0 0 3px #aaa;

}


/* WIDGET WRAPPER */

div.service-finder.embedded {

    overflow:                           auto;

}


/* MY HEALTH LONDON LOGO */

a.mhl-logo {

    margin-bottom:                      7px;
    overflow:                           auto;
    display:                            inline-block;

}

a.mhl-logo > img {

    width:                              100%;
    max-width:                          310px;

}


/* WIDGET TITLE */

h1 {

    font-size:                          20px;
    width:                              100%;
    margin:                             0 0 5px;
    padding:                            0;
    color:                              #005EB8;
    float:                              left;

}


/* FORM INPUT ELEMENTS */

select,
input[type='text'],
a.search-button {

    display:                            block;
    background-color:                   #fff;
    border:                             1px solid #005EB8;
    border-radius:                      5px;
    text-align:                         center;
    font-size:                          18px;
    width:                              100%;
    padding:                            10px 0;
    margin-top:                         18px;
    float:                              left;
    color:                              #757575;

}

select {

    -webkit-appearance:                 none;
    -moz-appearance:                    none;
    text-align-last:                    center;
    margin-top:                         10px;
    background-image:                   url('../images/down-arrow.svg');
    background-position:                right 15px top 12px;
    background-size:                    16px;
    background-repeat:                  no-repeat;

}

select::-ms-expand {
    display:                            none;
}

input[type='text'] {

    box-sizing:                         border-box;

}

a.search-button {

    color:                              #fff;
    font-size:                          20px;
    border:                             0;
    background-color:                   #005EB8;
    text-decoration:                    none;

}

/* NHS LOGO */

a.nhs-logo {

    float:                              right;
    margin-top:                         15px;

}

a.nhs-logo > img {
    width:                              80px;
}